From 6097a677bcdf3baf232d835a4e0a7f17c2fd738d Mon Sep 17 00:00:00 2001
From: Thomas Liske <thomas@fiasko-nw.net>
Date: Thu, 28 Mar 2019 10:07:12 +0100
Subject: [PATCH] Do not restart networking.service (Debian Bug#922725 by Timo
 Sigurdsson <public_timo.s@silentcreek.de>).

---
 ex/needrestart.conf | 1 +
 1 file changed, 1 insertion(+)

diff --git a/ex/needrestart.conf b/ex/needrestart.conf
index 7d9dc4f..7503a8b 100644
--- a/ex/needrestart.conf
+++ b/ex/needrestart.conf
@@ -98,6 +98,7 @@ $nrconf{override_rc} = {
 
     # networking stuff
     qr(^bird) => 0,
+    qr(^networking) => 0,
     qr(^network-manager) => 0,
     qr(^NetworkManager) => 0,
     qr(^ModemManager) => 0,
